
BornAgain - Feature #627

Feature # 622 (Resolved): Implement JobQueueModel and View

Implement serialization of JobQueueModel

25 Feb 2014 13:41 - pospelov

Status: Archived Start date: 25 Feb 2014

Priority: Normal Due date:  

Assignee: pospelov % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Sprint 20   

Description

History

#1 - 18 Mar 2014 16:14 - pospelov

- Status changed from Backlog to Sprint

- Assignee set to pospelov

- Target version set to Sprint 20

#2 - 24 Mar 2014 17:09 - pospelov

- Status changed from Sprint to Resolved

#3 - 11 Apr 2014 13:51 - pospelov

- Status changed from Resolved to Archived
